Welcome to the updated Slickdeals redesign beta. Learn more and give us feedback. Or, return to the classic view.

Search in
Frontpage Deal
Newegg Discounts, Deals and Coupon Codes

OBDII OBD2 V1.5 Bluetooth Auto Diagnostic Interface Scanner (ELM327) EXPIRED

dj-3lusion 3,879 February 21, 2013 at 04:09 AM in Autos (3) More Newegg Deals
Deal
Score
+37
40,037 Views
See Deal
$12

Deal Details

Promoted 02-22-2013 at 03:55 AM View Original Post
eBestDeal4u via Newegg has OBDII OBD2 V1.5 Bluetooth Auto Diagnostic Interface Scanner (ELM327) on sale for $11.99. Shipping is free. Thanks dj-3lusion

Price Research: Our research indicates that OBDII OBD2 V1.5 Bluetooth Auto Diagnostic Interface Scanner (ELM327) is $8 lower (40% savings) than the next best available price from a reputable merchant with prices ranging from $20 to $25. - Discombobulated

189 Comments

1 2 3 4 5

Sign up for a Slickdeals account to remove this ad.

#31
Quote from LordAthens View Post :
0.1 laugh out loud
i guess the real " LoL" is to the people that bought this so called deal, its a phony, after doing some research there is no GENUINE v1.5, that's why the reviews are so mix with DOA and ones that don't work right. the real ones like the BAFX are the 1.4 or 1.4b. got this info straight from the makers of the Chipset. http://www.elmelectronics.com/obdic.html
Reply Helpful Comment? 0 0
#32
Quote from SkyKing02 View Post :
can u reset the check engine light on this? or find the reason for engine light? autozone wasn't helpful at all....
With an Android phone/tablet and the Torque Lite or Torque Pro app, yes.
Reply Helpful Comment? 0 0
#33
Quote from LordAthens View Post :
With an Android phone/tablet and the Torque Lite or Torque Pro app, yes.
No iPhone?
Reply Helpful Comment? 0 0
#34
Quote from XeoNoX View Post :
i guess the real " LoL" is to the people that bought this so called deal, its a phony, after doing some research there is no GENUINE v1.5, that's why the reviews are so mix with DOA and ones that don't work right. the real ones like the BAFX are the 1.4 or 1.4b. got this info straight from the makers of the Chipset. http://www.elmelectronics.com/obdic.html
It's really up to the manufacture to name it whatever they want, with whatever version they want. It's done for marketing anyhow. The imports want the sales by having the "latest" version even though there is no difference. They could be saying that it's version 1.5 of their device, not necessarily v1.5 of the chipset.

We know the one linked isn't a phony / fake, it's been around for quite some time. We also know that whatever factory they're coming out of in China has terrible QC. Some work, some don't, which is why I recommended buying from Newegg or Amazon since they have an easy exchange policy.
Reply Helpful Comment? 0 0
Temporally unavailable
3,222 Reputation
#35
Quote from SkyKing02 View Post :
can u reset the check engine light on this? or find the reason for engine light? autozone wasn't helpful at all....
autozone isn't allowed to reset. liability reasons.
Reply Helpful Comment? 0 0
#36
Quote from SkyKing02 View Post :
No iPhone?
I'm not an Apple guy, so things may have changed, but what I remember from other research last year;

It has to be Jailbroken
It has to run some other app to get the adapter to even connect to the phone
The app that is capable of running it was $50

[edit] Some quick research;

Dash Command [apple.com] was the app I was thinking of. Still $50. There may be other apps available for iOS, I'm not sure, I only happened across that one since they have an Android version too (which sucks, IMO). Torque is not available for iOS in any way. I have a die hard apple buddy that bought a Galaxy 7" tablet just for Torque and GPS usage. Apparently Apple doesn't have anything that will compete.

You need a few apps from here [roqy-bluetooth.net], roqyBT and roqyOBD

Phone still needs to be jailbroken.

[/edit]
Reply Helpful Comment? 0 0
#37
Quote from lpranal View Post :
I Just got done comparing / shopping for one of these, looking at a lot of different versions based off the ELM 327 chip. Some thoughts based off my research:

The blue / orange ones (Like in this deal) work, but it sounds like there's quality control issues with this version and a seemingly high DOA rate. Even when they work, many are slow, work intermittently and are difficult to connect.

If you want to use one of the "generic" adapters with iOS, you'll need to have your device jailbroken and get the roqyBT4 and roqyOBD packages from cydia. after that you can use most of the standard OBD2 apps in the app store

here's the model I ultimately went with, based off reviews and price / performance: http://www.amazon.com/gp/product/...UTF8&psc=1
It's worked for me right away after some setup and changing a few settings in dashcommand. It's fast and reliable enough to use all the features including gas mileage monitoring, performance (HP / torque) estimators, diagnostic codes etc. Definitely worth the extra $13 IMO.
I thought iphone needs the Wifi version of these. What setting you have to change to make dashcommand worked with Bluetooth ELM327?
Reply Helpful Comment? 0 0

Sign up for a Slickdeals account to remove this ad.

#38
Quote from LordAthens View Post :
I'm not an Apple guy, so things may have changed, but what I remember from other research last year;

It has to be Jailbroken
It has to run some other app to get the adapter to even connect to the phone
The app that is capable of running it was $50

[edit] Some quick research;

Dash Command [apple.com] was the app I was thinking of. Still $50. There may be other apps available for iOS, I'm not sure, I only happened across that one since they have an Android version too (which sucks, IMO). Torque is not available for iOS in any way. I have a die hard apple buddy that bought a Galaxy 7" tablet just for Torque and GPS usage. Apparently Apple doesn't have anything that will compete.

You need a few apps from here [roqy-bluetooth.net], roqyBT and roqyOBD

Phone still needs to be jailbroken.

[/edit]
great, I'm gonna try this since I was gonna buy the Wifi version which is more costly than this bluetooth. Thanks
Reply Helpful Comment? 0 0
#39
Quote from Kotori View Post :
I thought iphone needs the Wifi version of these. What setting you have to change to make dashcommand worked with Bluetooth ELM327?
Do you realize you quoted the answer? I'll do it again, for you, but in bold.

Quote from lpranal :
If you want to use one of the "generic" adapters with iOS, you'll need to have your device jailbroken and get the roqyBT4 and roqyOBD packages from cydia. after that you can use most of the standard OBD2 apps in the app store
Reply Helpful Comment? 0 0
#40
Quote from LordAthens View Post :
It's really up to the manufacture to name it whatever they want, with whatever version they want. It's done for marketing anyhow. The imports want the sales by having the "latest" version even though there is no difference. They could be saying that it's version 1.5 of their device, not necessarily v1.5 of the chipset.

We know the one linked isn't a phony / fake, it's been around for quite some time. We also know that whatever factory they're coming out of in China has terrible QC. Some work, some don't, which is why I recommended buying from Newegg or Amazon since they have an easy exchange policy.

the v1.5 is a fake aka CLONE ...the original ELM327 only goes to v1.4b .. u can find more info here about the fake clones
http://en.wikipedia.org/wiki/ELM327
and a whole discussion on the 1.5 being fake clones
http://www.mp3car.com/engine-mana...r-bad.html


if u want legit ones contacts the manufacturer for legit resellers
http://www.elmelectronics.com/obdic.html
Reply Helpful Comment? 0 0
#41
Quote from Kotori View Post :
I thought iphone needs the Wifi version of these. What setting you have to change to make dashcommand worked with Bluetooth ELM327?
Quote from XeoNoX View Post :
the v1.5 is a fake aka CLONE ...the original ELM327 only goes to v1.4b .. u can find more info here about the fake clones
http://en.wikipedia.org/wiki/ELM327
and a whole discussion on the 1.5 being fake clones
http://www.mp3car.com/engine-mana...r-bad.html


if u want legit ones contacts the manufacturer for legit resellers
http://www.elmelectronics.com/obdic.html
Again, the manufacture of the device that uses ELM's chipset can call it whatever they want. They ARE NOT saying that it's a v1.5 chipset. The manufacture of the device (not ELM) can call it v76.29 if they wanted to. It doesn't matter.

And a whole discussion? You mean all 13 posts of that? All 13 posts that never once said "I have a 1.5, it doesn't work". Instead it's "Don't buy the 1.5" or "I heard the 1.5 doesn't work", no real proof. In fact;

Quote :
I have one of the "ELM 1.5a" and it functions just as it should. However, it is hit or miss as I have seen bad feedback and DOA units reported several places.
So again, yes, we know the 1.5 blue and orange version either works or it doesn't. As the quote above me said, it's hit or miss. If it works, great, if it doesn't, send it back for an exchange. Which, for the third time now, is why I said to buy it from a reputable dealer like Newegg or Amazon and not DinoDeals or whatever that joint that was talked about above was.

I swear to god SD'ers simply don't read. Or, they do, but don't comprehend.
Reply Helpful Comment? 0 0
#42
Quote from Kotori View Post :
I thought iphone needs the Wifi version of these. What setting you have to change to make dashcommand worked with Bluetooth ELM327?
I've attached the settings needed in dashcommand... roqybt4 settings are specific to the adapter you get. on mine, device type is generic obd token, PIN is 1234, mtk workaround off and automatic pairing on. I'm not actually sure if there are any other apps besides dashcommand that will work.
Reply Helpful Comment? 0 0
#43
Anyone know what software can read abs sensors?
Reply Helpful Comment? 0 0
#44
Quote from LordAthens View Post :
Again, the manufacture of the device that uses ELM's chipset can call it whatever they want. They ARE NOT saying that it's a v1.5 chipset. The manufacture of the device (not ELM) can call it v76.29 if they wanted to. It doesn't matter.

And a whole discussion? You mean all 13 posts of that? All 13 posts that never once said "I have a 1.5, it doesn't work". Instead it's "Don't buy the 1.5" or "I heard the 1.5 doesn't work", no real proof. In fact;



So again, yes, we know the 1.5 blue and orange version either works or it doesn't. As the quote above me said, it's hit or miss. If it works, great, if it doesn't, send it back for an exchange. Which, for the third time now, is why I said to buy it from a reputable dealer like Newegg or Amazon and not DinoDeals or whatever that joint that was talked about above was.

I swear to god SD'ers simply don't read. Or, they do, but don't comprehend.

i can comprehend just fine my friend, u are the one not comprehending that it is a fake clone. U can call up ELMS327 makers and find out for yourself that there is no v1.5 and that the on posted by the OP is indeed a CLONE (this will solve YOUR CLAIMS and prove it is a CLONE!! Nuff said!!) On the other hand the BAFX one is legit.
Reply Helpful Comment? 0 0

Sign up for a Slickdeals account to remove this ad.

#45
Quote from LordAthens View Post :
Do you realize you quoted the answer? I'll do it again, for you, but in bold.
after reading your post, I understood that roqyBT and roqyOBD is needed to run the bluetooth ELM on iphone, so the first part of my comment wasn't a question; in fact, I was just amazed to know that the bluetooth ELM could work with iPhone. However, you mentioned about changing some settings on dashcommand, so I asked what did you change. That was my question, and thanks to lpranal for answering it. English isn't my first language, but I believe that my reading comprehension is more than sufficient to understand posts/comments on SD. It's nice of you share your experiences , but please do not sound patronizing toward other fellow SDers.

Quote from lpranal View Post :
I've attached the settings needed in dashcommand... roqybt4 settings are specific to the adapter you get. on mine, device type is generic obd token, PIN is 1234, mtk workaround off and automatic pairing on. I'm not actually sure if there are any other apps besides dashcommand that will work.
Thanks dude, this is what I asked, I'm gonna try mine with I get home Smilie
Reply Helpful Comment? 0 0
Page 3 of 13
1 2 3 4 5
Join the Conversation
Add a Comment
 

Featured Coupons & Discounts

$10 Off a Purchase of $50+ Use Coupon Code: SUMMER10
1656 Redemptions at LivingSocial
Save $5 on Orders Over $50 Use Coupon Code: SDAUGEST
53 Redemptions at SammyDress
Deals Up to 75% Off + Extra $5 Off $99 + Free Shipping Use Coupon Code: 5SD
7095 Redemptions at BuyDig
Slickdeals Price Tracker
Saving money just got easier.
Start Tracking Today
Copyright 1999 - 2015. Slickdeals, LLC. All Rights Reserved. Copyright / DMCA Notice  •  Privacy Policy  •  Terms of Service  •  Acceptable Use Policy (Rules)